"KRASH" = "CRASH";
"Your words here..." = "Vos mots ici...";
"Eeeek!" = "Eurk !";
"KLANG!" = "CLANG !";
"BOOM" = "BOUM";
"Keranngg!" = "Gonnng !";
"POW" = "PAN";
"Your Title Here" = "Votre titre ici";
"WHAM" = "RAMDAM";
"Boinnnng" = "Boinnnng";
